@font-face {
  font-family: 'SFUIText-Regular';
  src: url('../fonts/SFUIText-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/SFUIText-Regular.otf')  format('opentype'),
  url('../fonts/SFUIText-Regular.woff') format('woff'), url('../fonts/SFUIText-Regular.ttf')  format('truetype'), url('../fonts/SFUIText-Regular.svg#SFUIText-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'SFUIText-Bold';
  src: url('../fonts/SFUIText-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/SFUIText-Bold.otf')  format('opentype'),
  url('../fonts/SFUIText-Bold.woff') format('woff'), url('../fonts/SFUIText-Bold.ttf')  format('truetype'), url('../fonts/SFUIText-Bold.svg#SFUIText-Bold') format('svg');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "HelveticaRegular";
  src: url("../fonts/HelveticaRegular.eot");
  src: url("../fonts/HelveticaRegular.eot?#iefix")format("embedded-opentype"),
  url("../fonts/HelveticaRegular.woff") format("woff"),
  url("../fonts/HelveticaRegular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}



@mixin link {
  color: $col-link-1;
  &:hover {
    color: $col-link-1-darken;
  }
}

.yy-h {
  font-size: 22px;
  margin-bottom: 15px;
}
.yy-h2 {
  font-size: 22px;
  margin-bottom: 21px;
  color: $col-text-2;
}
.yy-h4 {
  color: $col-text-2;
  font-size: 14px;
}
.yy-small {
  font-size: 14px;
}
.yy-h--gray {
  color: $col-text-2;
}
.yy-sub-h {
  font-size: 14px;
  line-height: 19px;
}
.yy-link {
  @include link;
}
.yy-clearfix {
  @include clear;
}
.yy-hr {
  border-bottom: $col-gray 1px solid;
  display: block;
}
.yy-main {
  width: $main-width;
  font-size: 16px;
  font-family: 'SFUIText-Regular', sans-serif;
  margin: auto;
  color: $col-text-1;
  @include fix-all-elements;
}
.yy-main__box {
  padding: 0 $padding-side;
}
.yy-main__line {
  margin: 19px 0;
}
.yy-main__line--padding {
  padding: 0 $padding-side;
  margin: 30px 0;
}
.yy-main__line--hr {
  @extend .yy-main__line--padding;
}
.yy-key-val {
  margin: 0;
  color: #676767;
}
.yy-key-val__key {
  font-weight: 600;
  margin-right: .4em;
}
.yy-aside {
  width: 346px;
  margin-right: 16px;
  display: inline-block;
  float: left;
}
.yy-aside__line {
  margin: 0;
  &~.yy-aside__line {
    margin: 25px 0;
  }
}
.yy-aside__title {
  padding: 15px 0 8px;
}
.yy-zoom {
  $size: 32px;
  width: $size;
  height: $size;
  background: url(../images/zoom.svg) no-repeat center;
  background-size: cover;
  cursor: pointer;
}
.yy-simple-list {
  padding-left: 0;
  line-height: 30px;
  li {
    list-style-type: none;
    padding-left: 4px;
  }
}
.yy-list-link {
  color: inherit;
  text-decoration: none;
  &:hover {
    color: #00b0ea;
  }
}
.yy-list-link--active {
  color: $col2;
}
.yy-banner {
  img {
    width: 100%;
  }
}
.yy-color-gray {
  color: $col-text-2
}
.yy-bg-gray {
  background-color: #f7f9fa;
}
.yy-tooltip {
  //position: relative;
}
.yy-tooltip__over-area {
  cursor: help;
}
.yy-tooltip__body {
  $triangle: 12px;
  color: $col-text-1;
  position: absolute;
  top: 100%;
  left: -$triangle;
  width: 100vw;
  margin-top: $triangle * 3;
  max-width: 396px;
  padding: 16px 25px;
  background: #fff;
  border-radius: 10px;
  box-shadow: $shadow1;
  display: none;
  font-family: 'HelveticaRegular', sans-serif;
  line-height: 1.2;
  z-index: 1;
  &:after {
    content: '';
    display: inline-block;
    position: absolute;
    left: $triangle;
    top: -$triangle;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 12px 12px 12px;
    border-color: transparent transparent #ffffff transparent;
  }
}
.yy-tooltup__body--darker {
  background-color: #f7f9fa;
  &:after {
    border-color: transparent transparent #f7f9fa transparent;
  }
}
.yy-vin-result__head {
  padding: 0 $padding-side;
  margin: 30px 0 15px;
}
.yy-not-login {
  height: 299px;
  background-color: $col4;
}
.yy-info-style {
  color: #000;
  h1, h2, h3 {
    margin-top: 0;
    font-weight: normal;
  }
  h2 {
    color: $col-text-2;
  }
  h3 {
    font-size: 18px;
  }
  li {
    margin: 6px 0;
  }
  ul>li>ul {
    list-style-type: disc;
    font-size: 14px;
    margin: 14px 0;
  }
}
.yy-car-list {
  $count: 5;
  -webkit-column-count: $count;
  -moz-column-count: $count;
  column-count: $count;
  line-height: 30px;
  ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
  }
}
.yy-subtext {
  color: $col-text-2;
  font-size: 80%;
}
.yy-sortby {
  cursor: pointer;
  &:after {
    transition: transform .3s;
    content: '\e805';
    font-family: Fontello, sans-serif;
    margin-left: 4px;
    transform: rotate(0deg);
    display: inline-block;
  }
}
.yy-sortby--desc {
  &:after {
    transform: rotate(180deg);
  }
}
.yy-sortby--active {
  color: $col-text-1;
}
.yy-icon {
  width: 60px;
  height: 60px;
  display: inline-block;
}
.yy-icon-list {
  background: url(../images/list.svg) no-repeat;
  background-size: contain;
}
.yy-icon-plus {
  &:after {
    content: '+';
    line-height: .6;
    font-size: 200%;
  }
}
.yy-nb {
  white-space: nowrap;
}